Jump to content
  • 0

iosd mark 2 - firmware - assistant installation sous mac


jeromeprat

Question

Bonjour à tous, 

Je possède un phantom 2 avec un iosd mark II pour pouvoir le "mapper"....

A la dgac, ils me disent qu'il faut minimum la version 4.02 pour le firmware.

Je pensais au départ qu'il fallait utiliser l'assistant "Phantom" et mettre à jour le firmware du controleur principal..... Mais visiblement, cela ne va pas au dessus du 3.14.

 

D'où ma question, ne s'agirait-il pas en fait de la version du firmware de l'IOSD ?

Il faut visiblement l'assistant pour l'IOSD Mark 2. Sur le site de dji, je ne trouve que des .exe

Or, je suis sous mac.

Quelqu'un est-il dans la même situation que moi ? Pouvez-vous me confirmer qu'il n'y a pas d'assistant pour mac ?

Si quelqu'un ici est sous pc et possède un iosd mark 2, peut -il me confirmer qu'il existe une version 4.02 ou ultérieur du firmware.....

 

Merci d'avance pour vos réponses.

 

Jérôme

 

 

Link to comment
Share on other sites

1 answer to this question

Recommended Posts

Join the conversation

You are posting as a guest. If you have an account, sign in now to post with your account.
Note: Your post will require moderator approval before it will be visible.

Guest
Answer this question...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.

Loading...
  • 1ff363ae-e2eb-4c23-b219-035a9c7c70c4.jpg

×
×
  • Create New...